Subject: Re: [PATCH] ppc32: Add missing initrd header on ppc440

From: Matt Porter <[email-masked]>
Date: Mon, 31 Oct 2005 07:41:35 -0700

On Mon, Oct 31, 2005 at 11:29:13AM +0200, Stefan Roese wrote:
> By the way: What is the current status of the pending 4xx patches. Are they 
> going in in this 2-week merge window?

The PPC44x U-Boot cleanup was queued and merged.  The rest of PPC4xx
cleanup patches are now pending with akpm and will probably be queued
for Linus shortly. There will be no problem with them being merged.

-Matt